.resize_box{
	height: 403px;
}

.section_background{
	background: #FBF9F9;
}

.change_style{
	background: #fff !important;
	padding: 38px !important;
}

.change_height{
	height: 250px !important;
}

.mail_footer{
	margin-top: 20px !important;
	font-size: 20px !important;
}

.photographs_page_margin{
	margin-top: -100px;
    margin-bottom: 50px;
}

.paragraph_font_size{
	font-size: 18px !important;
}


.font_color{
	color: #2f4e7a !important;
	font-weight: 500;
}

.section_margin{
	margin-bottom: 80px;
}

.style_change{
	margin-bottom: 0px;
}

/*-----------------------------------  Venue Selection Start ----------------------------------->*/


/*body {
  background-image: url('http://www.miragearts.com/images/blog/morris/graftonwallpaper.jpg');
}*/

.wrapper {
  float: left;
}

.left,
.right {
  width: 30%
}

.middle {
  width: 30%;
}

.img_venue_frame {
  display: block;
  transition: .4s all ease-in-out;
}

.donkey {
  width: 80%;
  margin: 50px 8%;
  border: 40px solid transparent;
  border-image-source: url('');
  border-image-slice: 60;
  border-image-repeat: round;
}

.donkey:hover {
  transform: rotate(-5deg);
}

.duck {
  width: 100%;
  margin: 0px auto;
  border: 35px solid transparent;
  border-image-source: url('');
  border-image-slice: 75;
  border-image-repeat: round;
}

.duck:hover {
  transform: rotate(3deg);
}

.spider {
  width: 85%;
  margin: 40px auto;
  border: 50px solid transparent;
  border-image-source: url('');
  border-image-slice: 46 49;
  border-image-repeat: round;
}

.spider:hover {
  transform: rotate(-6deg);
}

/*-----------------------------------  Venue Selection End ----------------------------------->*/



.venu_selection_height{
	height: 130vh !important;
}



@media (min-width: 1500px) {
	.wpo-about-section .wpo-about-wrap:nth-child(even),
	.wpo-about-section-s2 .wpo-about-wrap:nth-child(even) .our_journey {
	  margin-top: 0px;
	}
}